<?php

$curl = curl_init();

curl_setopt_array($curl, array(
   CURLOPT_URL => 'http://154.222.30.227:23333/api/protected_instance/outputlog?uuid=d4cadb66e037430889c0d149abaa8e0e&apikey=c507ddc820254ea8a0ea8f279a961b01&daemonId=454abd2b1a004e449cdd8c0e452a2f60',
   CURLOPT_RETURNTRANSFER => true,
   CURLOPT_ENCODING => '',
   CURLOPT_MAXREDIRS => 10,
   CURLOPT_TIMEOUT => 0,
   CURLOPT_FOLLOWLOCATION => true,
   CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
   CURLOPT_CUSTOMREQUEST => 'GET',
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;
